export default {
    props: {
        'data': {
            type: Object,
        }
    },
    data() {
        return {
            item: this.data
        }
    },
    watch: {
        'data': function() {
            this.item = this.data;
        }
    }

}